<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Kutsal kıl beni,
 Kutsal Ruh!
 Gönlümü yıka, Diri Su!

[V2]
 Yeni yaşam orda yarat,
 günahtan beni et azat.

[V3]
 Günahın gücü altından kurtar Mesih'in kanıyla!</lyrics>
<title>Kutsal Kıl Beni Kutsal Ruh</title>
</song>